<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.holiday</category>
        <title>PhotoCardTitleTable.holidaygifttag</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>holidaygifttag.png</background>

	<photo>
	        <topX>110</topX>
		<topY>386</topY>
		<width>381</width>
		<height>521</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>110</topX>
		<topY>966</topY>
		<width>381</width>
		<height>203</height>
       		<color>
            		<red>0</red>
            		<green>0</green>
			<blue>0</blue>
	   		
        	</color>
		<font>
			<family>Matura MT Script</family>
			<size>25</size>			
			<weight>normal</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>